#topcontainer {
	width:967px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

#slides .next,#slides .prev {
	position:absolute;
	top:135px;	
	width:23px;
	height:33px;
	display:block;
	z-index:101;
}
#slides .prev
{
    left:-10px;
}
#slides .next
{
    right:-10px;
}

.slides_container {
	width:960px;
	height:341px;
	overflow:hidden;
	position:relative;
}

.pagination {
	margin:0 auto 0;
	width:100px;
}

.pagination ul
{
    list-style: none;
}
.pagination li {
	float:left;
	margin:0 1px;
	list-style: none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}